# Copyright (C) 2018 weDevs
# This file is distributed under the GPL2.
msgid ""
msgstr ""
"Project-Id-Version: WP Project Manager Pro 2.0.8\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/cpm-pro\n"
"POT-Creation-Date: 2018-10-02 13:40:58+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2018-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"X-Generator: wp-vue-i18n 1.1.3\n"

#: bootstrap/start.php:62
msgid "Your Project Manager pro is almost ready."
msgstr ""

#: bootstrap/start.php:63
msgid ""
"You just need to active the <strong>Project Manager free</strong> to make "
"it functional."
msgstr ""

#: bootstrap/start.php:66
msgid "Active"
msgstr ""

#: bootstrap/start.php:113
msgid "Error: Nonce verification failed"
msgstr ""

#: bootstrap/start.php:126
msgid "ERROR: Error fetching plugin information: %s"
msgstr ""

#: core/Notifications/Emails/Comment_Mention_Notification.php:46
msgid "Message"
msgstr ""

#: core/Notifications/Emails/Comment_Mention_Notification.php:51
#: modules/gantt/views/assets/js/gantt.js:1
#: modules/gantt/views/assets/src/components/gantt.vue:19
msgid "Task List"
msgstr ""

#: core/Notifications/Emails/Comment_Mention_Notification.php:56
#: modules/gantt/views/assets/js/gantt.js:1
#: modules/gantt/views/assets/src/components/gantt.vue:20
#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/invoice-entry.vue:7
#: modules/invoice/views/assets/src/components/single-invoice-content.vue:210
#: modules/invoice/views/assets/src/components/single-invoice.vue:212
#: views/emails/html/daily_digest.php:63
msgid "Task"
msgstr ""

#: core/Notifications/Emails/Comment_Mention_Notification.php:61
msgid "File"
msgstr ""

#: core/Notifications/Emails/Comment_Mention_Notification.php:73
msgid "[%s][%s] Comment on: %s"
msgstr ""

#: core/Notifications/Emails/Daily_Digest.php:40
msgid "[%s] Daily digest -"
msgstr ""

#: core/Notifications/Notification.php:87
#: views/assets/src/components/settings/settings.vue:40
#: views/emails/html/daily_digest.php:11
msgid "Daily Digest"
msgstr ""

#: core/Notifications/Notification.php:92
msgid "Enable project manager Daily Digest"
msgstr ""

#: core/Notifications/Notification.php:108
msgid "Email Notification"
msgstr ""

#: core/Notifications/Notification.php:112
msgid "Enable project manager email"
msgstr ""

#: core/Notifications/Notification.php:143
msgid "Notifications for"
msgstr ""

#: core/Notifications/Notification.php:148
msgid "New Projects "
msgstr ""

#: core/Notifications/Notification.php:152
msgid "Update Projects "
msgstr ""

#: core/Notifications/Notification.php:156
msgid "New Message "
msgstr ""

#: core/Notifications/Notification.php:160
msgid "New Comment "
msgstr ""

#: core/Notifications/Notification.php:164
msgid "Update Comment "
msgstr ""

#: core/Notifications/Notification.php:168
msgid "New Task "
msgstr ""

#: core/Notifications/Notification.php:172
msgid "Update Task "
msgstr ""

#: core/Notifications/Notification.php:176
msgid "Complete Task "
msgstr ""

#: core/Update/Update.php:40
msgid "License"
msgstr ""

#: core/Update/Update.php:78 core/Update/Wedevs_Updater.php:97
#: src/Update/Controllers/Update_Controller.php:31
#: src/Update/Controllers/Update_Controller.php:76
msgid "has been expired %s ago"
msgstr ""

#: core/Update/Update.php:81 core/Update/Wedevs_Updater.php:101
#: src/Update/Controllers/Update_Controller.php:34
#: src/Update/Controllers/Update_Controller.php:80
msgid "will expire in %s"
msgstr ""

#: core/Update/Update.php:84 src/Update/Controllers/Update_Controller.php:37
msgid "Your license %s (%s)."
msgstr ""

#: core/Update/Update.php:101 core/Update/Wedevs_Updater.php:219
msgid ""
"Please <a href=\"%s\">enter</a> your <strong>%s</strong> plugin license key "
"to get regular update and support."
msgstr ""

#: core/Update/Wedevs_Updater.php:66
msgid "Nonce verification failied"
msgstr ""

#: core/Update/Wedevs_Updater.php:74
#: src/Update/Controllers/Update_Controller.php:53
msgid "Please enter your email address"
msgstr ""

#: core/Update/Wedevs_Updater.php:78
#: src/Update/Controllers/Update_Controller.php:57
msgid "Please enter your valid license key"
msgstr ""

#: core/Update/Wedevs_Updater.php:96
#: src/Update/Controllers/Update_Controller.php:75
msgid "Opps! license invalid. "
msgstr ""

#: core/Update/Wedevs_Updater.php:100
#: src/Update/Controllers/Update_Controller.php:79
msgid "Congrats! License activated successfully. "
msgstr ""

#: core/Update/Wedevs_Updater.php:107
#: src/Update/Controllers/Update_Controller.php:86
msgid "Renew License"
msgstr ""

#: core/Update/Wedevs_Updater.php:113
#: src/Update/Controllers/Update_Controller.php:92
msgid "Invalid license"
msgstr ""

#: core/Update/Wedevs_Updater.php:122
#: src/Update/Controllers/Update_Controller.php:100
msgid "Something went wrong"
msgstr ""

#: core/Update/Wedevs_Updater.php:145
#: src/Update/Controllers/Update_Controller.php:113
msgid "License successfully deleted"
msgstr ""

#: core/Update/Wedevs_Updater.php:148
msgid "Something wrong, Please try again"
msgstr ""

#: core/Update/Wedevs_Updater.php:234
msgid " Error: Please activate your license"
msgstr ""

#: core/WP/Active.php:95 modules/pm_buddypress/src/PM_BP_Group_Extension.php:21
msgid "Projects"
msgstr ""

#: core/WP/Menu.php:19
msgid "My Tasks %s"
msgstr ""

#: core/WP/Menu.php:22 views/assets/src/components/calendar/calendar.vue:17
#: views/assets/src/components/calendar/router.js:22
msgid "Calendar"
msgstr ""

#: core/WP/Menu.php:24 views/assets/src/components/module-lists/router.js:25
msgid "Modules"
msgstr ""

#: libs/functions-modules.php:109
msgid "This is not a valid plugin"
msgstr ""

#: libs/functions-modules.php:168
msgid "The module is invalid"
msgstr ""

#: libs/functions.php:233 views/assets/src/components/my-tasks/overview.vue:25
#: views/assets/src/components/my-tasks/overview.vue:33
#: views/assets/src/components/my-tasks/overview.vue:41
#: views/assets/src/components/project-settings/slack.vue:46
#: views/assets/src/components/reports/result-view.vue:20
#: views/assets/src/components/reports/task-result-view.vue:21
#: views/assets/src/components/reports/task-result-view.vue:84
msgid "Tasks"
msgstr ""

#: modules/gantt/views/assets/js/gantt.js:1
#: modules/gantt/views/assets/src/directives/directive.js:37
#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/listing.vue:6
#: modules/invoice/views/assets/src/components/listing.vue:79
#: views/assets/src/components/project-files/doc-create-form.vue:77
#: views/assets/src/components/project-files/link-create-form.vue:75
msgid "Title"
msgstr ""

#: modules/gantt/views/assets/js/gantt.js:1
#: modules/gantt/views/assets/src/directives/directive.js:38
msgid "Start time"
msgstr ""

#: modules/gantt/views/assets/js/gantt.js:1
#: modules/gantt/views/assets/src/directives/directive.js:39
msgid "Group"
msgstr ""

#: modules/gantt/views/assets/js/gantt.js:1
#: modules/gantt/views/assets/src/directives/directive.js:40
#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/listing.vue:14
#: modules/invoice/views/assets/src/components/listing.vue:87
msgid "Action"
msgstr ""

#: modules/gantt/views/assets/js/gantt.js:1
#: modules/gantt/views/assets/src/directives/directive.js:213
msgid "will start after completing "
msgstr ""

#: modules/gantt/views/assets/js/gantt.js:1
#: modules/gantt/views/assets/src/directives/directive.js:239
msgid "will complete after start"
msgstr ""

#: modules/gantt/views/assets/js/gantt.js:1
#: modules/gantt/views/assets/src/directives/directive.js:266
msgid "will complete after completing the"
msgstr ""

#: modules/gantt/views/assets/js/gantt.js:1
#: modules/gantt/views/assets/src/components/list-form.vue:8
msgid "Edit Task List"
msgstr ""

#: modules/gantt/views/assets/js/gantt.js:1
#: modules/gantt/views/assets/src/components/list-form.vue:7
msgid "New Task List"
msgstr ""

#: modules/gantt/views/assets/js/gantt.js:1
#: modules/gantt/views/assets/src/components/list-form.vue:15
#: modules/gantt/views/assets/src/components/task-form.vue:15
#: modules/kanboard/views/assets/js/kanboard.js:1
#: modules/kanboard/views/assets/src/components/kanboard-content.vue:86
#: modules/sub_tasks/views/assets/js/sub-tasks.js:1
#: modules/sub_tasks/views/assets/src/components/sub-task-lists.vue:42
#: modules/sub_tasks/views/assets/src/components/sub-task-lists.vue:74
#: modules/time_tracker/views/assets/src/components/others-time-log.vue:11
#: modules/time_tracker/views/assets/src/components/others-time-log.vue:23
#: modules/woo_project/views/assets/js/woo-project.js:1
#: modules/woo_project/views/assets/src/components/user-search.vue:53
#: views/assets/src/components/settings/settings.vue:32
msgid "Delete"
msgstr ""

#: modules/gantt/views/assets/js/gantt.js:1
#: modules/gantt/views/assets/src/components/tab-menu.vue:11
msgid "Gantt Chart"
msgstr ""

#: modules/gantt/views/assets/js/gantt.js:1
#: modules/gantt/views/assets/src/components/task-form.vue:7
msgid "New Task"
msgstr ""

#: modules/gantt/views/assets/js/gantt.js:1
#: modules/gantt/views/assets/src/components/task-form.vue:8
msgid "Edit Task"
msgstr ""

#: modules/gantt/views/assets/js/gantt.js:1
#: modules/gantt/views/assets/src/components/gantt.vue:18
#: modules/woo_project/views/assets/js/woo-project.js:1
#: modules/woo_project/views/assets/src/components/woo-option.vue:27
#: views/assets/src/components/reports/advance-task.vue:147
#: views/assets/src/components/reports/completed-tasks.vue:33
#: views/assets/src/components/reports/milestone-task.vue:33
#: views/assets/src/components/reports/overdue-task.vue:33
#: views/assets/src/components/reports/project-tasks.vue:33
#: views/assets/src/components/reports/unassigned-task.vue:33
#: views/assets/src/components/reports/user-activity.vue:33
#: views/assets/src/components/reports/user-task.vue:33
msgid "Project"
msgstr ""

#: modules/gantt/views/assets/src/directives/directive.js:292
msgid "%1$s will start with the %2$s or after completing the %3$s"
msgstr ""

#: modules/invoice/core/Paypal/Paypal.php:50
msgid "Payment from PayPal, Txn: %s"
msgstr ""

#: modules/invoice/core/Permission/Payment.php:46
msgid "Please insert your payment amount"
msgstr ""

#: modules/invoice/invoice.php:134 modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/invoice.vue:19
#: modules/invoice/views/assets/src/components/settings-tab-menu.vue:3
#: modules/invoice/views/assets/src/components/tab-menu.vue:12
msgid "Invoice"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/autocomplete.vue:123
msgid "No Task Found!"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/client-payment.vue:71
msgid "Process Payment"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:289
msgid "Here is the default terms"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:298
#: modules/sub_tasks/views/assets/js/sub-tasks.js:1
#: modules/sub_tasks/views/assets/src/components/slack.vue:18
#: views/assets/src/components/project-settings/slack.vue:59
msgid "Update"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:299
#: modules/invoice/views/assets/src/components/payment.vue:113
#: modules/sub_tasks/views/assets/js/sub-tasks.js:1
#: modules/sub_tasks/views/assets/src/components/new-subtask-form.vue:121
msgid "Start Date"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:173
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:300
msgid "Due date"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:301
msgid "Add Invoice"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:302
msgid "Update Invoice"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/listing.vue:55
#: modules/invoice/views/assets/src/components/listing.vue:118
msgid "Download PDF"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/client-payment.vue:9
msgid "Pay Amount"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/listing.vue:7
#: modules/invoice/views/assets/src/components/listing.vue:80
msgid "Created"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/listing.vue:8
#: modules/invoice/views/assets/src/components/listing.vue:11
#: modules/invoice/views/assets/src/components/listing.vue:81
#: modules/invoice/views/assets/src/components/listing.vue:84
msgid "due"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/listing.vue:9
#: modules/invoice/views/assets/src/components/listing.vue:82
#: views/assets/src/components/reports/advance-task.vue:149
#: views/assets/src/components/reports/result-view.vue:26
#: views/assets/src/components/reports/task-result-view.vue:26
#: views/assets/src/components/reports/task-result-view.vue:89
msgid "Status"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/invoice-entry.vue:118
#: modules/invoice/views/assets/src/components/listing.vue:10
#: modules/invoice/views/assets/src/components/listing.vue:83
#: modules/invoice/views/assets/src/components/payment-history.vue:40
msgid "Discount"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/invoice-entry.vue:11
#: modules/invoice/views/assets/src/components/invoice-entry.vue:63
#: modules/invoice/views/assets/src/components/listing.vue:12
#: modules/invoice/views/assets/src/components/listing.vue:85
#: modules/invoice/views/assets/src/components/single-invoice-content.vue:215
#: modules/invoice/views/assets/src/components/single-invoice.vue:217
#: modules/time_tracker/views/assets/js/time-tracker.js:1
#: modules/time_tracker/views/assets/src/components/others-time-log.vue:10
#: modules/time_tracker/views/assets/src/components/others-time-log.vue:30
#: modules/time_tracker/views/assets/src/components/time-log.vue:9
#: modules/time_tracker/views/assets/src/components/time-log.vue:29
#: modules/time_tracker/views/assets/src/components/time-log.vue:53
msgid "Total"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/listing.vue:13
#: modules/invoice/views/assets/src/components/listing.vue:86
msgid "Paid"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
msgid "Edit this invoice"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:98
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:155
#: modules/invoice/views/assets/src/components/listing.vue:51
#: modules/invoice/views/assets/src/components/single-invoice-content.vue:34
#: modules/invoice/views/assets/src/components/single-invoice.vue:36
#: modules/sub_tasks/views/assets/js/sub-tasks.js:1
#: modules/sub_tasks/views/assets/src/components/sub-task-lists.vue:39
#: views/assets/src/components/project-files/doc-content.vue:11
#: views/assets/src/components/project-files/link-content.vue:11
msgid "Edit"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/listing.vue:59
#: modules/invoice/views/assets/src/components/listing.vue:63
msgid "Send PDF"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/single-invoice-content.vue:19
#: modules/invoice/views/assets/src/components/single-invoice.vue:21
#: views/assets/src/components/reports/advance-task.vue:7
#: views/assets/src/components/reports/completed-tasks.vue:7
#: views/assets/src/components/reports/milestone-task.vue:7
#: views/assets/src/components/reports/overdue-task.vue:7
#: views/assets/src/components/reports/project-tasks.vue:7
#: views/assets/src/components/reports/unassigned-task.vue:7
#: views/assets/src/components/reports/user-activity.vue:7
#: views/assets/src/components/reports/user-task.vue:7
msgid "Back"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/single-invoice-content.vue:30
#: modules/invoice/views/assets/src/components/single-invoice.vue:32
msgid "Enter payment"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/single-invoice-content.vue:39
#: modules/invoice/views/assets/src/components/single-invoice.vue:41
msgid "More"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/single-invoice-content.vue:47
#: modules/invoice/views/assets/src/components/single-invoice.vue:49
msgid "Send by email"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/single-invoice-content.vue:52
#: modules/invoice/views/assets/src/components/single-invoice.vue:54
msgid "PDF"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/single-invoice-content.vue:59
#: modules/invoice/views/assets/src/components/single-invoice.vue:61
msgid "pay"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/single-invoice-content.vue:85
#: modules/invoice/views/assets/src/components/single-invoice.vue:87
msgid "Invoice #:"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/single-invoice-content.vue:89
#: modules/invoice/views/assets/src/components/single-invoice.vue:91
msgid "Invoice Date:"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/single-invoice-content.vue:93
#: modules/invoice/views/assets/src/components/single-invoice.vue:95
msgid "Due Date:"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/single-invoice-content.vue:98
#: modules/invoice/views/assets/src/components/single-invoice.vue:100
msgid "Amount Due:"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/single-invoice-content.vue:110
#: modules/invoice/views/assets/src/components/single-invoice.vue:112
msgid "INVOICE"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:33
#: modules/invoice/views/assets/src/components/single-invoice-content.vue:124
#: modules/invoice/views/assets/src/components/single-invoice.vue:126
msgid "From"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:34
#: modules/invoice/views/assets/src/components/single-invoice-content.vue:167
#: modules/invoice/views/assets/src/components/single-invoice.vue:169
msgid "To"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/single-invoice-content.vue:211
#: modules/invoice/views/assets/src/components/single-invoice.vue:213
msgid "Entry Notes"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/invoice-entry.vue:8
#: modules/invoice/views/assets/src/components/single-invoice-content.vue:212
#: modules/invoice/views/assets/src/components/single-invoice.vue:214
msgid "Rate"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/single-invoice-content.vue:213
#: modules/invoice/views/assets/src/components/single-invoice.vue:215
msgid "Hours"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/single-invoice-content.vue:214
#: modules/invoice/views/assets/src/components/single-invoice.vue:216
msgid "Tax (%)"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/single-invoice-content.vue:234
#: modules/invoice/views/assets/src/components/single-invoice.vue:236
msgid "Item"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/single-invoice-content.vue:235
#: modules/invoice/views/assets/src/components/single-invoice.vue:237
msgid "Description"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/single-invoice-content.vue:236
#: modules/invoice/views/assets/src/components/single-invoice.vue:238
msgid "Unit Cost"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/invoice-entry.vue:61
#: modules/invoice/views/assets/src/components/single-invoice-content.vue:237
#: modules/invoice/views/assets/src/components/single-invoice.vue:239
msgid "Qty"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/single-invoice-content.vue:238
#: modules/invoice/views/assets/src/components/single-invoice.vue:240
msgid "Tax(%)"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/single-invoice-content.vue:239
#: modules/invoice/views/assets/src/components/single-invoice.vue:241
msgid "Price"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/invoice-entry.vue:9
msgid "Hour"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/invoice-entry.vue:10
#: modules/invoice/views/assets/src/components/invoice-entry.vue:62
#: modules/invoice/views/assets/src/components/invoice-entry.vue:125
#: modules/invoice/views/assets/src/components/payment-history.vue:51
msgid "Tax"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/entry-task-row.vue:51
msgid "Remove this task"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/entry-task-row.vue:27
#: modules/invoice/views/assets/src/components/invoice-entry.vue:28
#: modules/invoice/views/assets/src/components/invoice-entry.vue:81
msgid "Toggle Description"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/invoice-entry.vue:47
#: modules/invoice/views/assets/src/components/invoice-entry.vue:101
msgid "+Add More"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/invoice-entry.vue:59
msgid "Name"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/invoice-entry.vue:60
msgid "Unit Price"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/invoice-entry.vue:112
#: modules/invoice/views/assets/src/components/payment-history.vue:30
msgid "Subtotal"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/invoice-entry.vue:144
msgid "Total Paid"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/invoice-entry.vue:150
#: modules/invoice/views/assets/src/components/payment-history.vue:87
msgid "Due"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/payment-history.vue:3
msgid "Invoice Payment History"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/payment-history.vue:8
#: modules/invoice/views/assets/src/components/payment.vue:46
#: views/assets/src/components/reports/task-result-view.vue:22
#: views/assets/src/components/reports/task-result-view.vue:85
msgid "Date"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/payment-history.vue:9
msgid "Payment Method"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/payment-history.vue:10
msgid "Note"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/payment-history.vue:11
msgid "Ammount"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/payment-history.vue:64
msgid "Total Amount"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/payment-history.vue:77
msgid "Total paid"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/stripe.vue:10
msgid "Card Number"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/stripe.vue:12
msgid "Invalid Card Number"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/stripe.vue:18
msgid "CVC Number"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/stripe.vue:20
msgid "Invalid CVC Number"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/stripe.vue:26
msgid "EXPIRY"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/stripe.vue:33
msgid "Invalid Expiry"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:8
msgid "Invoice Title"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:16
#: views/assets/src/components/project-settings/content.vue:10
msgid "Client"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:19
msgid "-Select Client-"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:27
msgid "Addresses"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:45
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:106
#: modules/invoice/views/assets/src/components/settings.vue:76
msgid "Organization"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:50
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:110
#: modules/invoice/views/assets/src/components/settings.vue:85
msgid "Address Line 1"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:55
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:114
msgid "Address Field 2"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:60
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:118
#: modules/invoice/views/assets/src/components/settings.vue:101
msgid "City"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:65
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:122
msgid "State"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:70
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:126
msgid "Zip"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:75
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:131
#: modules/invoice/views/assets/src/components/settings.vue:123
msgid "Country"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:83
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:139
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:228
#: modules/kanboard/views/assets/js/kanboard.js:1
#: modules/kanboard/views/assets/src/components/kanboard-content.vue:296
#: modules/sub_tasks/views/assets/js/sub-tasks.js:1
#: modules/sub_tasks/views/assets/src/components/new-subtask-form.vue:47
#: modules/time_tracker/views/assets/js/time-tracker.js:1
#: modules/time_tracker/views/assets/src/components/custom-time-log-form.vue:20
#: views/assets/src/components/project-files/doc-create-form.vue:27
#: views/assets/src/components/project-files/doc-create-form.vue:28
#: views/assets/src/components/project-files/file-upload-form.vue:17
#: views/assets/src/components/project-files/link-create-form.vue:26
#: views/assets/src/components/project-files/link-create-form.vue:27
msgid "Cancel"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:166
msgid "Invoice Date"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
msgid "Invoice Discount (%)"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:184
msgid "Minimum Partial payment"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:188
msgid "Enable partial payment"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:196
msgid "Min Partial Amount"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:204
msgid "Initial Invoice Entry"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:213
msgid "Terms:"
msgstr ""

#: modules/invoice/views/assets/js/invoice-frontend.js:1
#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/create-invoice-form.vue:217
msgid "Notes Visible to Client:"
msgstr ""

#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/payment.vue:114
msgid "Enter Payment"
msgstr ""

#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/settings.vue:156
#: views/assets/src/components/project-settings/content.vue:254
msgid "Save Changes"
msgstr ""

#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/invoice.vue:20
#: modules/woo_project/views/assets/js/woo-project.js:1
#: modules/woo_project/views/assets/src/components/woo-project.vue:27
msgid "Add New"
msgstr ""

#: modules/invoice/views/assets/js/invoice.js:1
msgid "As For Invoice"
msgstr ""

#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/payment.vue:12
msgid "Payment"
msgstr ""

#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/payment.vue:20
msgid "Full payment"
msgstr ""

#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/payment.vue:28
msgid "Invoice amount"
msgstr ""

#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/payment.vue:36
msgid "Method"
msgstr ""

#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/payment.vue:56
msgid "Notes"
msgstr ""

#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/settings.vue:5
msgid "Invoices"
msgstr ""

#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/settings.vue:10
msgid "Theme Color"
msgstr ""

#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/settings.vue:19
msgid "Currency"
msgstr ""

#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/settings.vue:29
msgid "Payment Gateway"
msgstr ""

#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/settings.vue:42
msgid "PayPal email"
msgstr ""

#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/settings.vue:51
msgid "Enable demo/sandbox mode forPayPal"
msgstr ""

#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/settings.vue:58
#: modules/stripe/views/assets/js/stripe.js:1
#: modules/stripe/views/assets/src/components/settings.vue:19
msgid "When sandbox mode is active, all payment gateway will be used in demo mode"
msgstr ""

#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/settings.vue:65
msgid "PayPal Instruction"
msgstr ""

#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/settings.vue:69
msgid ""
"Pay via PayPal; you can pay with your credit card if you don't have a "
"PayPal account"
msgstr ""

#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/settings.vue:93
msgid "Address Line 2"
msgstr ""

#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/settings.vue:109
msgid "State/Province"
msgstr ""

#: modules/invoice/views/assets/js/invoice.js:1
#: modules/invoice/views/assets/src/components/settings.vue:116
msgid "Zip/Postal Code"
msgstr ""

#: modules/invoice/views/assets/src/components/create-invoice-form.vue:179
msgid "Invoice Discount (&#37;)"
msgstr ""

#: modules/invoice/views/assets/src/components/entry-task-row.vue:23
msgid "No user found."
msgstr ""

#: modules/invoice/views/assets/src/components/entry-task-row.vue:50
msgid "Add an entry"
msgstr ""

#: modules/invoice/views/assets/src/components/entry-task-row.vue:52
msgid "Type to search"
msgstr ""

#: modules/kanboard/core/Permission/Permission.php:25
msgid "This task already exist in this board"
msgstr ""

#: modules/kanboard/src/Controllers/Kanboard_Controller.php:88
msgid "Open"
msgstr ""

#: modules/kanboard/src/Controllers/Kanboard_Controller.php:95
msgid "In Progress"
msgstr ""

#: modules/kanboard/src/Controllers/Kanboard_Controller.php:101
msgid "Done"
msgstr ""

#: modules/kanboard/src/Controllers/Kanboard_Controller.php:109
msgid "Overdue"
msgstr ""

#: modules/kanboard/views/assets/js/kanboard.js:1
#: modules/kanboard/views/assets/src/components/kanboard-content.vue:396
msgid "Search Task"
msgstr ""

#: modules/kanboard/views/assets/js/kanboard.js:1
#: modules/kanboard/views/assets/src/components/kanboard-content.vue:397
msgid "Add Task"
msgstr ""

#: modules/kanboard/views/assets/js/kanboard.js:1
#: modules/kanboard/views/assets/src/components/kanboard-content.vue:398
msgid "Remove task from this board"
msgstr ""

#: modules/kanboard/views/assets/js/kanboard.js:1
#: modules/kanboard/views/assets/src/components/kanboard-content.vue:399
msgid "Add New Task"
msgstr ""

#: modules/kanboard/views/assets/js/kanboard.js:1
#: modules/kanboard/views/assets/src/components/kanboard-content.vue:400
msgid "Select Task List"
msgstr ""

#: modules/kanboard/views/assets/js/kanboard.js:1
#: modules/kanboard/views/assets/src/components/kanboard-content.vue:401
#: modules/sub_tasks/views/assets/js/sub-tasks.js:1
#: modules/sub_tasks/views/assets/src/components/new-subtask-form.vue:117
#: views/assets/src/components/reports/advance-task.vue:142
#: views/assets/src/components/reports/completed-tasks.vue:113
#: views/assets/src/components/reports/overdue-task.vue:115
#: views/assets/src/components/reports/user-activity.vue:117
#: views/assets/src/components/reports/user-task.vue:124
msgid "Select User"
msgstr ""

#: modules/kanboard/views/assets/js/kanboard.js:1
#: modules/kanboard/views/assets/src/components/kanboard-content.vue:402
msgid "Add"
msgstr ""

#: modules/kanboard/views/assets/js/kanboard.js:1
#: modules/kanboard/views/assets/src/components/kanboard-content.vue:403
msgid "Add new section"
msgstr ""

#: modules/kanboard/views/assets/js/kanboard.js:1
#: modules/kanboard/views/assets/src/components/kanboard.vue:34
msgid "List views"
msgstr ""

#: modules/kanboard/views/assets/js/kanboard.js:1
#: modules/kanboard/views/assets/src/components/kanboard.vue:35
msgid "Kanboard"
msgstr ""

#: modules/kanboard/views/assets/js/kanboard.js:1
#: modules/kanboard/views/assets/src/helpers/mixin/mixin.js:12
msgid "Are you sure?"
msgstr ""

#: modules/kanboard/views/assets/js/kanboard.js:1
#: modules/kanboard/views/assets/src/components/kanboard-content.vue:68
msgid "No task found."
msgstr ""

#: modules/kanboard/views/assets/js/kanboard.js:1
#: modules/kanboard/views/assets/src/components/kanboard-content.vue:194
msgid "Lists"
msgstr ""

#: modules/kanboard/views/assets/js/kanboard.js:1
#: modules/kanboard/views/assets/src/components/kanboard-content.vue:225
msgid "Assign User "
msgstr ""

#: modules/kanboard/views/assets/js/kanboard.js:1
#: modules/kanboard/views/assets/src/components/kanboard-content.vue:272
#: modules/sub_tasks/views/assets/js/sub-tasks.js:1
#: modules/sub_tasks/views/assets/src/components/new-subtask-form.vue:122
#: views/assets/src/components/reports/result-view.vue:23
msgid "Due Date"
msgstr ""

#: modules/pm_buddypress/pm_buddypress.php:88
#: modules/woo_project/woo_project.php:139
msgid ""
"<div class=\"error\"><p><strong>WP Project Manager</strong> is not "
"installed or inactive. Please install/activate the plugin for Project "
"Manager - BuddyPress add-on to work.</p> If you do not have the pro "
"version, <strong><a href=\"%s\">you can use the free "
"version</a>.</strong></div>"
msgstr ""

#: modules/pm_buddypress/pm_buddypress.php:92
msgid ""
"<div class=\"error\"><p><strong>BuddyPress</strong> is missing. Please "
"<strong><a href=\"%s\">install BuddyPress</a></strong> for Project Manager "
"- BuddyPress add-on to work.</p></div>"
msgstr ""

#: modules/pm_buddypress/src/PM_BP_Group_Extension.php:47
msgid "Only group members are authorized to access this page."
msgstr ""

#: modules/stripe/src/Controllers/Stripe_Controller.php:60
msgid "Payment from Stripe, id: %s"
msgstr ""

#: modules/stripe/src/Controllers/Stripe_Controller.php:75
msgid "Payment has been done successfully"
msgstr ""

#: modules/stripe/stripe.php:30
msgid ""
"<div class=\"error\"><p><strong>Project Invoice</strong> module is not "
"active. Please active <strong><a href=\"%s\">Project Invoice</a>.</strong> "
"</p> </div>"
msgstr ""

#: modules/stripe/views/assets/js/stripe.js:1
#: modules/stripe/views/assets/src/components/settings.vue:6
msgid "Stripe Instruction"
msgstr ""

#: modules/stripe/views/assets/js/stripe.js:1
#: modules/stripe/views/assets/src/components/settings.vue:14
msgid "Enable stripe test secret Key"
msgstr ""

#: modules/stripe/views/assets/js/stripe.js:1
#: modules/stripe/views/assets/src/components/settings.vue:26
msgid "Test Secret Key"
msgstr ""

#: modules/stripe/views/assets/js/stripe.js:1
#: modules/stripe/views/assets/src/components/settings.vue:42
msgid "Live Secret Key"
msgstr ""

#: modules/stripe/views/assets/js/stripe.js:1
#: modules/stripe/views/assets/src/components/settings.vue:50
msgid "Live Publishable Key"
msgstr ""

#: modules/sub_tasks/Permissions/Create_Sub_Task.php:30
#: modules/sub_tasks/Permissions/Edit_Sub_Task.php:33
msgid "You have no permission."
msgstr ""

#: modules/sub_tasks/src/Controllers/Sub_Tasks_Controller.php:101
msgid "A sub task has been created successfully."
msgstr ""

#: modules/sub_tasks/src/Controllers/Sub_Tasks_Controller.php:151
msgid "A sub task has been updated successfully."
msgstr ""

#: modules/sub_tasks/src/Controllers/Sub_Tasks_Controller.php:187
msgid "A sub task has been deleted successfully."
msgstr ""

#: modules/sub_tasks/src/Controllers/Sub_Tasks_Controller.php:222
msgid "A sub task has been converted successfully into task."
msgstr ""

#: modules/sub_tasks/src/Controllers/Sub_Tasks_Controller.php:251
msgid "A sub task has been sorted successfully"
msgstr ""

#: modules/sub_tasks/src/Validators/Create_Sub_Task.php:10
msgid "Sub task discription is required."
msgstr ""

#: modules/sub_tasks/src/Validators/Create_Sub_Task.php:11
#: modules/sub_tasks/src/Validators/Update_Sub_Task.php:11
msgid "Project id is required."
msgstr ""

#: modules/sub_tasks/src/Validators/Create_Sub_Task.php:12
#: modules/sub_tasks/src/Validators/Update_Sub_Task.php:12
msgid "Task id is required."
msgstr ""

#: modules/sub_tasks/src/Validators/Update_Sub_Task.php:10
msgid "Comment title is required."
msgstr ""

#: modules/sub_tasks/views/assets/js/sub-tasks.js:1
#: modules/sub_tasks/views/assets/src/components/new-subtask-button.vue:22
#: modules/sub_tasks/views/assets/src/components/new-subtask-form.vue:119
#: modules/sub_tasks/views/assets/src/components/single-subtask-create.vue:198
#: modules/sub_tasks/views/assets/src/components/single-subtask-edit.vue:219
msgid "New sub task"
msgstr ""

#: modules/sub_tasks/views/assets/js/sub-tasks.js:1
#: modules/sub_tasks/views/assets/src/components/new-subtask-form.vue:118
msgid "Update Sub Task"
msgstr ""

#: modules/sub_tasks/views/assets/js/sub-tasks.js:1
#: modules/sub_tasks/views/assets/src/components/new-subtask-form.vue:120
msgid "Sub task title"
msgstr ""

#: modules/sub_tasks/views/assets/js/sub-tasks.js:1
#: modules/sub_tasks/views/assets/src/components/show-subtask-button.vue:21
msgid "Show Subtask"
msgstr ""

#: modules/sub_tasks/views/assets/js/sub-tasks.js:1
#: modules/sub_tasks/views/assets/src/components/single-subtask-edit.vue:372
msgid "Invalid date range!"
msgstr ""

#: modules/sub_tasks/views/assets/js/sub-tasks.js:1
#: modules/sub_tasks/views/assets/src/components/single-subtask-lists.vue:423
msgid "Are your sure!"
msgstr ""

#: modules/sub_tasks/views/assets/js/sub-tasks.js:1
#: modules/sub_tasks/views/assets/src/components/single-subtask-lists.vue:3
msgid "Subtasks"
msgstr ""

#: modules/sub_tasks/views/assets/js/sub-tasks.js:1
#: modules/sub_tasks/views/assets/src/components/single-subtask-create.vue:66
#: modules/sub_tasks/views/assets/src/components/single-subtask-edit.vue:62
#: modules/sub_tasks/views/assets/src/components/slack.vue:5
msgid "Subtask"
msgstr ""

#: modules/sub_tasks/views/assets/js/sub-tasks.js:1
#: modules/sub_tasks/views/assets/src/components/slack.vue:11
#: modules/woo_project/views/assets/js/woo-project.js:1
#: modules/woo_project/views/assets/src/components/action.vue:5
#: views/assets/src/components/project-settings/content.vue:28
#: views/assets/src/components/project-settings/content.vue:34
#: views/assets/src/components/project-settings/content.vue:69
#: views/assets/src/components/project-settings/content.vue:75
#: views/assets/src/components/project-settings/content.vue:109
#: views/assets/src/components/project-settings/content.vue:115
#: views/assets/src/components/project-settings/content.vue:148
#: views/assets/src/components/project-settings/content.vue:154
#: views/assets/src/components/project-settings/slack.vue:52
msgid "Create"
msgstr ""

#: modules/sub_tasks/views/assets/js/sub-tasks.js:1
#: modules/sub_tasks/views/assets/src/components/slack.vue:28
#: views/assets/src/components/project-settings/slack.vue:69
#: views/assets/src/components/reports/advance-task.vue:60
msgid "Complete"
msgstr ""

#: modules/sub_tasks/views/assets/js/sub-tasks.js:1
#: modules/sub_tasks/views/assets/src/components/slack.vue:35
#: views/assets/src/components/archive-list/list-loop.vue:53
#: views/assets/src/components/project-settings/slack.vue:76
#: views/assets/src/components/reports/advance-task.vue:59
msgid "Incomplete"
msgstr ""

#: modules/sub_tasks/views/assets/js/sub-tasks.js:1
#: modules/sub_tasks/views/assets/src/components/single-subtask-lists.vue:90
#: modules/sub_tasks/views/assets/src/components/sub-task-lists.vue:64
msgid "Completed by"
msgstr ""

#: modules/sub_tasks/views/assets/js/sub-tasks.js:1
#: modules/sub_tasks/views/assets/src/components/single-subtask-lists.vue:90
#: modules/sub_tasks/views/assets/src/components/sub-task-lists.vue:64
msgid "on"
msgstr ""

#: modules/sub_tasks/views/assets/js/sub-tasks.js:1
#: modules/sub_tasks/views/assets/src/components/single-subtask-create.vue:24
#: modules/sub_tasks/views/assets/src/components/single-subtask-edit.vue:16
msgid "Assign to"
msgstr ""

#: modules/sub_tasks/views/assets/js/sub-tasks.js:1
#: modules/sub_tasks/views/assets/src/components/single-subtask-create.vue:9
msgid "Add a subtask"
msgstr ""

#: modules/sub_tasks/views/assets/src/components/single-subtask-create.vue:68
#: modules/sub_tasks/views/assets/src/components/single-subtask-edit.vue:64
msgid "Toggle sub task"
msgstr ""

#: modules/sub_tasks/views/assets/src/components/sub-task-lists.vue:45
msgid "Make as a task"
msgstr ""

#: modules/time_tracker/core/Permissions/Time_Add.php:23
msgid "User not assign in this task"
msgstr ""

#: modules/time_tracker/core/Permissions/Time_Delete.php:31
msgid "You have no permission to delete time"
msgstr ""

#: modules/time_tracker/core/Permissions/Time_Start.php:24
#: modules/time_tracker/core/Permissions/Time_Stop.php:22
msgid "No user assign in this task"
msgstr ""

#: modules/time_tracker/core/Permissions/Time_Start.php:28
#: modules/time_tracker/core/Permissions/Time_Stop.php:26
msgid "You are not assign in this task"
msgstr ""

#: modules/time_tracker/core/Permissions/Time_Start.php:32
msgid "Please at first mark undone the task"
msgstr ""

#: modules/time_tracker/core/Permissions/Time_Start.php:37
msgid "Please at first stop your time tracker from others task"
msgstr ""

#: modules/time_tracker/core/Permissions/Time_Stop.php:31
msgid "This task has no running time tracker."
msgstr ""

#: modules/time_tracker/views/assets/js/time-tracker.js:1
#: modules/time_tracker/views/assets/src/helpers/mixin/mixin.js:197
msgid "Please stop your time tracker"
msgstr ""

#: modules/time_tracker/views/assets/js/time-tracker.js:1
#: modules/time_tracker/views/assets/src/components/custom-time-log-form.vue:75
msgid "Add Entry"
msgstr ""

#: modules/time_tracker/views/assets/js/time-tracker.js:1
#: modules/time_tracker/views/assets/src/components/time-log.vue:383
#: views/assets/js/pm-pro.js:1
#: views/assets/src/components/project-files/mixin.js:429
msgid "Are you sure!"
msgstr ""

#: modules/time_tracker/views/assets/js/time-tracker.js:1
#: modules/time_tracker/views/assets/src/components/time-log.vue:6
#: views/assets/src/components/reports/advance-task.vue:148
msgid "User"
msgstr ""

#: modules/time_tracker/views/assets/js/time-tracker.js:1
#: modules/time_tracker/views/assets/src/components/others-time-log.vue:8
#: modules/time_tracker/views/assets/src/components/time-log.vue:7
msgid "Start"
msgstr ""

#: modules/time_tracker/views/assets/js/time-tracker.js:1
#: modules/time_tracker/views/assets/src/components/others-time-log.vue:9
#: modules/time_tracker/views/assets/src/components/time-log.vue:8
msgid "End"
msgstr ""

#: modules/time_tracker/views/assets/js/time-tracker.js:1
#: modules/time_tracker/views/assets/src/components/time-log.vue:44
msgid "Net Total"
msgstr ""

#: modules/time_tracker/views/assets/js/time-tracker.js:1
#: modules/time_tracker/views/assets/src/components/custom-time-log-form.vue:6
#: modules/time_tracker/views/assets/src/components/watch.vue:12
msgid "Start Time"
msgstr ""

#: modules/time_tracker/views/assets/js/time-tracker.js:1
#: modules/time_tracker/views/assets/src/components/custom-time-log-form.vue:13
msgid "End Time"
msgstr ""

#: modules/time_tracker/views/assets/js/time-tracker.js:1
#: modules/time_tracker/views/assets/src/components/watch.vue:16
msgid "Stop"
msgstr ""

#: modules/time_tracker/views/assets/js/time-tracker.js:1
#: modules/time_tracker/views/assets/src/components/watch.vue:22
msgid "Custom Time"
msgstr ""

#: modules/time_tracker/views/assets/src/components/others-time-log.vue:4
msgid "Time log for"
msgstr ""

#: modules/time_tracker/views/assets/src/components/time-log.vue:65
msgid "Add Time Log"
msgstr ""

#: modules/woo_project/views/assets/js/woo-project.js:1
#: modules/woo_project/views/assets/src/components/user-search.vue:52
msgid "Select User to project"
msgstr ""

#: modules/woo_project/views/assets/js/woo-project.js:1
#: modules/woo_project/views/assets/src/components/woo-option.vue:79
msgid "Search Product"
msgstr ""

#: modules/woo_project/views/assets/js/woo-project.js:1
#: modules/woo_project/views/assets/src/components/woo-option.vue:80
msgid "Search Project"
msgstr ""

#: modules/woo_project/views/assets/js/woo-project.js:1
#: modules/woo_project/views/assets/src/components/woo-option.vue:4
msgid "Product"
msgstr ""

#: modules/woo_project/views/assets/js/woo-project.js:1
#: modules/woo_project/views/assets/src/components/woo-option.vue:21
msgid "Oops! No product found. Consider changing the search query."
msgstr ""

#: modules/woo_project/views/assets/js/woo-project.js:1
#: modules/woo_project/views/assets/src/components/woo-option.vue:45
msgid "Oops! No project found. Consider changing the search query."
msgstr ""

#: modules/woo_project/views/assets/js/woo-project.js:1
#: modules/woo_project/views/assets/src/components/user-search.vue:3
msgid "Assignees Users"
msgstr ""

#: modules/woo_project/views/assets/js/woo-project.js:1
#: modules/woo_project/views/assets/src/components/action.vue:3
msgid "Actions"
msgstr ""

#: modules/woo_project/views/assets/js/woo-project.js:1
#: modules/woo_project/views/assets/src/components/action.vue:8
#: views/assets/src/components/duplicate/duplicate.vue:6
#: views/assets/src/components/duplicate/list-duplicate.vue:40
msgid "Duplicate"
msgstr ""

#: modules/woo_project/views/assets/js/woo-project.js:1
#: modules/woo_project/views/assets/src/components/woo-project.vue:26
msgid "Save Change"
msgstr ""

#: modules/woo_project/woo_project.php:115
msgid "Woo Project"
msgstr ""

#: modules/woo_project/woo_project.php:143
msgid ""
"<div class=\"error\"><p><strong>Woocommerce</strong> is not installed or "
"inactive. Please <strong><a href=\"%s\">install Woocommerce</a></strong> "
"for Project Manager - Woo Project add on to work.</p></div>"
msgstr ""

#: src/Duplicate/Controllers/Duplicate_Controller.php:24
msgid "A project has been Duplicated successfully."
msgstr ""

#: src/Duplicate/Controllers/Duplicate_Controller.php:41
msgid "Task list not found"
msgstr ""

#: src/Duplicate/Controllers/Duplicate_Controller.php:71
msgid "A Task List has been Duplicated successfully."
msgstr ""

#: src/Search/Controllers/Search_Controller.php:42
#: src/Search/Controllers/Search_Controller.php:83
msgid "No result found."
msgstr ""

#: views/assets/js/frontend.js:1
#: views/assets/src/components/front-end/frontend-menu.vue:65
msgid "Categories"
msgstr ""

#: views/assets/js/pm-pro.js:1 views/assets/src/components/reports/mixin.js:34
msgid "All Project"
msgstr ""

#: views/assets/js/pm-pro.js:1 views/assets/src/components/reports/mixin.js:46
msgid "All Coworker"
msgstr ""

#: views/assets/src/components/archive-list/archive-list.vue:39
msgid "Archive"
msgstr ""

#: views/assets/src/components/archive-list/archive-list.vue:39
msgid "Restore"
msgstr ""

#: views/assets/src/components/archive-list/archive-task-list.vue:32
#: views/assets/src/components/archive-list/blank-template.vue:18
msgid "Back to Task Lists"
msgstr ""

#: views/assets/src/components/archive-list/blank-template.vue:4
msgid "Archived Task Lists"
msgstr ""

#: views/assets/src/components/archive-list/blank-template.vue:6
msgid "No Archived list found"
msgstr ""

#: views/assets/src/components/archive-list/list-loop.vue:26
#: views/assets/src/components/archive-list/list-loop.vue:35
msgid "More Tasks"
msgstr ""

#: views/assets/src/components/archive-list/list-loop.vue:47
#: views/assets/src/components/my-tasks/overview.vue:39
msgid "Completed"
msgstr ""

#: views/assets/src/components/archive-list/list-loop.vue:58
#: views/assets/src/components/project-files/single-doc.vue:72
#: views/assets/src/components/project-files/single-file.vue:95
#: views/assets/src/components/project-files/single-link.vue:74
msgid "Comments"
msgstr ""

#: views/assets/src/components/archive-list/tasks.vue:6
msgid "No tasks found."
msgstr ""

#: views/assets/src/components/calendar/select-projects.vue:5
msgid "All Projects"
msgstr ""

#: views/assets/src/components/calendar/select-projects.vue:18
msgid "Filter"
msgstr ""

#: views/assets/src/components/common/file-uploader.vue:10
#: views/assets/src/components/project-files/uploader.vue:10
msgid "Delete File"
msgstr ""

#: views/assets/src/components/common/file-uploader.vue:17
msgid "To attach"
msgstr ""

#: views/assets/src/components/common/file-uploader.vue:18
msgid "select files"
msgstr ""

#: views/assets/src/components/common/file-uploader.vue:19
msgid "from your computer."
msgstr ""

#: views/assets/src/components/common/text-editor.vue:35
msgid "Write a comment..."
msgstr ""

#: views/assets/src/components/erp-department/erp-department.vue:3
msgid "Assign co-worker from departments"
msgstr ""

#: views/assets/src/components/my-tasks/activities.vue:43
msgid "Load More"
msgstr ""

#: views/assets/src/components/my-tasks/calendar.vue:4
msgid "My Calender"
msgstr ""

#: views/assets/src/components/my-tasks/complete-task.vue:44
#: views/assets/src/components/my-tasks/current-task.vue:41
#: views/assets/src/components/my-tasks/outstanding-task.vue:45
msgid "No Task Found"
msgstr ""

#: views/assets/src/components/my-tasks/my-task-header.vue:8
msgid "My Tasks"
msgstr ""

#: views/assets/src/components/my-tasks/my-task-header.vue:21
msgid "Overview"
msgstr ""

#: views/assets/src/components/my-tasks/my-task-header.vue:28
#: views/assets/src/components/my-tasks/overview.vue:48
msgid "Activities"
msgstr ""

#: views/assets/src/components/my-tasks/my-task-header.vue:36
msgid "Current Task"
msgstr ""

#: views/assets/src/components/my-tasks/my-task-header.vue:44
msgid "Outstanding Task"
msgstr ""

#: views/assets/src/components/my-tasks/my-task-header.vue:51
#: views/assets/src/components/reports/completed-tasks.vue:14
#: views/assets/src/components/reports/completed-tasks.vue:49
#: views/emails/html/daily_digest.php:67
msgid "Completed Task"
msgstr ""

#: views/assets/src/components/my-tasks/my-task-header.vue:83
msgid "Select an User"
msgstr ""

#: views/assets/src/components/my-tasks/overview.vue:18
msgid "At a glance"
msgstr ""

#: views/assets/src/components/my-tasks/overview.vue:23
msgid "Current"
msgstr ""

#: views/assets/src/components/my-tasks/overview.vue:31
msgid "Outstanding"
msgstr ""

#: views/assets/src/components/my-tasks/router.js:85
msgid "My Task"
msgstr ""

#: views/assets/src/components/privacy/discuss-privacy.vue:5
#: views/assets/src/components/privacy/milestone-privacy.vue:5
#: views/assets/src/components/privacy/task-list-privacy.vue:5
#: views/assets/src/components/privacy/task-privacy.vue:5
msgid "Private"
msgstr ""

#: views/assets/src/components/progress/progress.vue:15
#: views/assets/src/components/progress/router.js:25
msgid "Progress"
msgstr ""

#: views/assets/src/components/progress/progress.vue:36
msgid "Load More ..."
msgstr ""

#: views/assets/src/components/progress/progress.vue:38
msgid "No activity found"
msgstr ""

#: views/assets/src/components/project-files/comment-form.vue:48
msgid "Add Comment"
msgstr ""

#: views/assets/src/components/project-files/comment-form.vue:49
msgid "Update Comment"
msgstr ""

#: views/assets/src/components/project-files/doc-content.vue:7
msgid "View current doc."
msgstr ""

#: views/assets/src/components/project-files/doc-content.vue:15
#: views/assets/src/components/project-files/file-lists.vue:45
#: views/assets/src/components/project-files/file-lists.vue:125
#: views/assets/src/components/project-files/file-lists.vue:171
#: views/assets/src/components/project-files/link-content.vue:15
#: views/assets/src/components/project-files/single-file.vue:68
msgid "by"
msgstr ""

#: views/assets/src/components/project-files/doc-content.vue:17
#: views/assets/src/components/project-files/link-content.vue:21
msgid "at"
msgstr ""

#: views/assets/src/components/project-files/doc-create-form.vue:5
msgid "Create a document"
msgstr ""

#: views/assets/src/components/project-files/doc-create-form.vue:6
msgid "Updage the doc"
msgstr ""

#: views/assets/src/components/project-files/doc-create-form.vue:21
#: views/assets/src/components/project-files/file-upload-form.vue:13
#: views/assets/src/components/project-files/folder-create-form.vue:24
#: views/assets/src/components/project-files/link-create-form.vue:20
msgid "Make this private."
msgstr ""

#: views/assets/src/components/project-files/doc-create-form.vue:78
msgid "Update Doc"
msgstr ""

#: views/assets/src/components/project-files/doc-create-form.vue:79
#: views/assets/src/components/project-files/files.vue:15
msgid "Create a doc"
msgstr ""

#: views/assets/src/components/project-files/file-lists.vue:43
#: views/assets/src/components/project-files/single-file.vue:66
msgid "Attached to"
msgstr ""

#: views/assets/src/components/project-files/file-upload-form.vue:4
msgid "File uploads"
msgstr ""

#: views/assets/src/components/project-files/file-upload-form.vue:55
msgid "Submit"
msgstr ""

#: views/assets/src/components/project-files/files.vue:6
#: views/assets/src/components/project-files/folder-create-form.vue:11
#: views/assets/src/components/project-files/folder-create-form.vue:56
msgid "Create a folder"
msgstr ""

#: views/assets/src/components/project-files/files.vue:10
msgid "Upload a file"
msgstr ""

#: views/assets/src/components/project-files/files.vue:19
#: views/assets/src/components/project-files/link-create-form.vue:5
#: views/assets/src/components/project-files/link-create-form.vue:77
msgid "Link to Docs"
msgstr ""

#: views/assets/src/components/project-files/link-content.vue:7
msgid "View current link."
msgstr ""

#: views/assets/src/components/project-files/link-content.vue:36
msgid "View Online"
msgstr ""

#: views/assets/src/components/project-files/link-content.vue:37
msgid "Note :"
msgstr ""

#: views/assets/src/components/project-files/link-create-form.vue:76
msgid "Link for docs"
msgstr ""

#: views/assets/src/components/project-files/link-create-form.vue:78
msgid "Update Link"
msgstr ""

#: views/assets/src/components/project-files/single-doc.vue:62
#: views/assets/src/components/project-files/single-file.vue:85
#: views/assets/src/components/project-files/single-link.vue:64
msgid "Attachment"
msgstr ""

#: views/assets/src/components/project-files/single-doc.vue:143
#: views/assets/src/components/project-files/single-file.vue:166
#: views/assets/src/components/project-files/single-link.vue:145
msgid "Revisions"
msgstr ""

#: views/assets/src/components/project-files/single-doc.vue:150
#: views/assets/src/components/project-files/single-file.vue:173
#: views/assets/src/components/project-files/single-link.vue:152
msgid "No Revision"
msgstr ""

#: views/assets/src/components/project-files/uploader.vue:15
msgid "Attach a File"
msgstr ""

#: views/assets/src/components/project-settings/content.vue:9
msgid "Co-worker"
msgstr ""

#: views/assets/src/components/project-settings/content.vue:18
msgid "Message: "
msgstr ""

#: views/assets/src/components/project-settings/content.vue:42
#: views/assets/src/components/project-settings/content.vue:48
#: views/assets/src/components/project-settings/content.vue:84
#: views/assets/src/components/project-settings/content.vue:90
#: views/assets/src/components/project-settings/content.vue:123
#: views/assets/src/components/project-settings/content.vue:129
#: views/assets/src/components/project-settings/content.vue:162
#: views/assets/src/components/project-settings/content.vue:168
msgid "View Private"
msgstr ""

#: views/assets/src/components/project-settings/content.vue:60
msgid "Todo List"
msgstr ""

#: views/assets/src/components/project-settings/content.vue:99
msgid "Todo"
msgstr ""

#: views/assets/src/components/project-settings/content.vue:138
#: views/assets/src/components/reports/milestone-task.vue:36
msgid "Milestone"
msgstr ""

#: views/assets/src/components/project-settings/content.vue:177
msgid "Files"
msgstr ""

#: views/assets/src/components/project-settings/content.vue:187
#: views/assets/src/components/project-settings/content.vue:193
msgid "Upload or create doc"
msgstr ""

#: views/assets/src/components/project-settings/content.vue:201
#: views/assets/src/components/project-settings/content.vue:207
msgid "View Private files or docs"
msgstr ""

#: views/assets/src/components/project-settings/slack.vue:21
msgid "Slack Webhook URL"
msgstr ""

#: views/assets/src/components/project-settings/slack.vue:27
msgid "Slack webhook URL"
msgstr ""

#: views/assets/src/components/project-settings/slack.vue:29
msgid "to send our JSON payloads"
msgstr ""

#: views/assets/src/components/project-settings/slack.vue:31
msgid "View documentation"
msgstr ""

#: views/assets/src/components/project-settings/slack.vue:39
msgid "More option"
msgstr ""

#: views/assets/src/components/project-settings/slack.vue:86
msgid "New comment"
msgstr ""

#: views/assets/src/components/project-settings/slack.vue:93
msgid "Update comment"
msgstr ""

#: views/assets/src/components/project-settings/tab-menu.vue:11
msgid "Settings"
msgstr ""

#: views/assets/src/components/reports/advance-task.vue:6
#: views/assets/src/components/reports/advance-task.vue:263
msgid "Advance Report Generator"
msgstr ""

#: views/assets/src/components/reports/advance-task.vue:14
msgid "- Select -"
msgstr ""

#: views/assets/src/components/reports/advance-task.vue:61
msgid "Pending"
msgstr ""

#: views/assets/src/components/reports/advance-task.vue:69
msgid "Not Payable"
msgstr ""

#: views/assets/src/components/reports/advance-task.vue:70
#: views/assets/src/components/reports/advance-task.vue:151
msgid "Payable"
msgstr ""

#: views/assets/src/components/reports/advance-task.vue:87
msgid "Load more"
msgstr ""

#: views/assets/src/components/reports/advance-task.vue:90
msgid "Generate"
msgstr ""

#: views/assets/src/components/reports/advance-task.vue:91
#: views/assets/src/components/reports/completed-tasks.vue:24
#: views/assets/src/components/reports/milestone-task.vue:24
#: views/assets/src/components/reports/overdue-task.vue:24
#: views/assets/src/components/reports/project-tasks.vue:24
#: views/assets/src/components/reports/unassigned-task.vue:24
#: views/assets/src/components/reports/user-activity.vue:24
#: views/assets/src/components/reports/user-task.vue:24
msgid "Export to CSV"
msgstr ""

#: views/assets/src/components/reports/advance-task.vue:143
#: views/assets/src/components/reports/completed-tasks.vue:114
#: views/assets/src/components/reports/milestone-task.vue:114
#: views/assets/src/components/reports/overdue-task.vue:116
#: views/assets/src/components/reports/project-tasks.vue:120
#: views/assets/src/components/reports/unassigned-task.vue:96
#: views/assets/src/components/reports/user-activity.vue:118
#: views/assets/src/components/reports/user-task.vue:125
msgid "Select Projects"
msgstr ""

#: views/assets/src/components/reports/advance-task.vue:144
#: views/assets/src/components/reports/user-activity.vue:122
#: views/assets/src/components/reports/user-task.vue:131
msgid "Select start date"
msgstr ""

#: views/assets/src/components/reports/advance-task.vue:145
msgid "Select due date"
msgstr ""

#: views/assets/src/components/reports/advance-task.vue:150
msgid "Time Range"
msgstr ""

#: views/assets/src/components/reports/completed-tasks.vue:6
#: views/assets/src/components/reports/milestone-task.vue:6
#: views/assets/src/components/reports/overdue-task.vue:6
#: views/assets/src/components/reports/project-tasks.vue:6
#: views/assets/src/components/reports/project-tasks.vue:210
#: views/assets/src/components/reports/reports.vue:6
#: views/assets/src/components/reports/unassigned-task.vue:6
#: views/assets/src/components/reports/user-activity.vue:6
#: views/assets/src/components/reports/user-task.vue:6
msgid "Project Report"
msgstr ""

#: views/assets/src/components/reports/completed-tasks.vue:25
#: views/assets/src/components/reports/milestone-task.vue:25
#: views/assets/src/components/reports/overdue-task.vue:25
#: views/assets/src/components/reports/project-tasks.vue:25
#: views/assets/src/components/reports/unassigned-task.vue:25
#: views/assets/src/components/reports/user-activity.vue:25
#: views/assets/src/components/reports/user-task.vue:25
msgid "Filter Report"
msgstr ""

#: views/assets/src/components/reports/completed-tasks.vue:34
#: views/assets/src/components/reports/milestone-task.vue:34
#: views/assets/src/components/reports/overdue-task.vue:34
#: views/assets/src/components/reports/project-tasks.vue:34
msgid "Co Worker : "
msgstr ""

#: views/assets/src/components/reports/completed-tasks.vue:35
#: views/assets/src/components/reports/milestone-task.vue:35
#: views/assets/src/components/reports/overdue-task.vue:35
#: views/assets/src/components/reports/project-tasks.vue:35
#: views/assets/src/components/reports/unassigned-task.vue:35
#: views/assets/src/components/reports/user-activity.vue:35
#: views/assets/src/components/reports/user-task.vue:35
msgid "Total Result"
msgstr ""

#: views/assets/src/components/reports/completed-tasks.vue:49
#: views/assets/src/components/reports/milestone-task.vue:48
#: views/assets/src/components/reports/overdue-task.vue:50
#: views/assets/src/components/reports/project-tasks.vue:49
#: views/assets/src/components/reports/user-activity.vue:49
#: views/assets/src/components/reports/user-task.vue:50
msgid "Report for"
msgstr ""

#: views/assets/src/components/reports/completed-tasks.vue:189
msgid "Completed Tasks"
msgstr ""

#: views/assets/src/components/reports/milestone-task.vue:14
#: views/assets/src/components/reports/milestone-task.vue:48
#: views/assets/src/components/reports/milestone-task.vue:227
msgid "All Task by Milestone"
msgstr ""

#: views/assets/src/components/reports/milestone-task.vue:115
msgid "Select A Milestone"
msgstr ""

#: views/assets/src/components/reports/milestone-task.vue:116
#: views/assets/src/components/reports/overdue-task.vue:118
#: views/assets/src/components/reports/project-tasks.vue:123
#: views/assets/src/components/reports/unassigned-task.vue:99
#: views/assets/src/components/reports/user-activity.vue:124
#: views/assets/src/components/reports/user-task.vue:133
msgid "Run Report"
msgstr ""

#: views/assets/src/components/reports/milestone-task.vue:146
msgid "No Milestone Select"
msgstr ""

#: views/assets/src/components/reports/overdue-task.vue:14
msgid "Overdue Task"
msgstr ""

#: views/assets/src/components/reports/overdue-task.vue:50
#: views/assets/src/components/reports/reports.vue:15
msgid "Overdue Tasks"
msgstr ""

#: views/assets/src/components/reports/overdue-task.vue:191
msgid "Report for Overdue Tasks"
msgstr ""

#: views/assets/src/components/reports/project-tasks.vue:14
msgid "All Task by Project"
msgstr ""

#: views/assets/src/components/reports/project-tasks.vue:49
#: views/assets/src/components/reports/reports.vue:30
msgid "Project Task"
msgstr ""

#: views/assets/src/components/reports/project-tasks.vue:69
msgid "All Task"
msgstr ""

#: views/assets/src/components/reports/project-tasks.vue:76
msgid "All Complete Task"
msgstr ""

#: views/assets/src/components/reports/project-tasks.vue:83
msgid "All Incomplete Task"
msgstr ""

#: views/assets/src/components/reports/project-tasks.vue:137
msgid "Task Status : Complete Task"
msgstr ""

#: views/assets/src/components/reports/project-tasks.vue:139
msgid "Task Status : Incomplete Task"
msgstr ""

#: views/assets/src/components/reports/project-tasks.vue:141
msgid "Task Status : All Task"
msgstr ""

#: views/assets/src/components/reports/reports.vue:7
msgid "Advanced Report"
msgstr ""

#: views/assets/src/components/reports/reports.vue:20
msgid "Complete Task"
msgstr ""

#: views/assets/src/components/reports/reports.vue:25
msgid "User Activities"
msgstr ""

#: views/assets/src/components/reports/reports.vue:35
msgid "Task by Milestone"
msgstr ""

#: views/assets/src/components/reports/reports.vue:40
msgid "Unassigned Task"
msgstr ""

#: views/assets/src/components/reports/reports.vue:45
msgid "User Task"
msgstr ""

#: views/assets/src/components/reports/result-view.vue:21
msgid "Assigned to"
msgstr ""

#: views/assets/src/components/reports/result-view.vue:22
msgid "Assigned Date"
msgstr ""

#: views/assets/src/components/reports/result-view.vue:24
msgid "Tracked Time"
msgstr ""

#: views/assets/src/components/reports/result-view.vue:25
#: views/assets/src/components/reports/task-result-view.vue:23
#: views/assets/src/components/reports/task-result-view.vue:86
msgid "Estimation"
msgstr ""

#: views/assets/src/components/reports/result-view.vue:61
#: views/assets/src/components/reports/task-result-view.vue:123
msgid "No Data Found, Please search again!"
msgstr ""

#: views/assets/src/components/reports/router.js:72
msgid "Reports"
msgstr ""

#: views/assets/src/components/reports/task-result-view.vue:24
#: views/assets/src/components/reports/task-result-view.vue:87
msgid "Completed Date"
msgstr ""

#: views/assets/src/components/reports/task-result-view.vue:25
#: views/assets/src/components/reports/task-result-view.vue:88
msgid "Completed By"
msgstr ""

#: views/assets/src/components/reports/task-result-view.vue:61
msgid "Total Extimated: "
msgstr ""

#: views/assets/src/components/reports/task-result-view.vue:67
msgid "Complete Extimated: "
msgstr ""

#: views/assets/src/components/reports/unassigned-task.vue:14
#: views/assets/src/components/reports/unassigned-task.vue:166
msgid "All Unassigned Task"
msgstr ""

#: views/assets/src/components/reports/unassigned-task.vue:34
#: views/assets/src/components/reports/user-activity.vue:34
#: views/assets/src/components/reports/user-task.vue:34
msgid "Co-Worker : "
msgstr ""

#: views/assets/src/components/reports/unassigned-task.vue:48
msgid "Report for Unassinged Task"
msgstr ""

#: views/assets/src/components/reports/user-activity.vue:14
#: views/assets/src/components/reports/user-activity.vue:207
#: views/assets/src/components/reports/user-task.vue:245
msgid "User Activity Report"
msgstr ""

#: views/assets/src/components/reports/user-activity.vue:36
#: views/assets/src/components/reports/user-task.vue:37
msgid "Range"
msgstr ""

#: views/assets/src/components/reports/user-activity.vue:36
#: views/assets/src/components/reports/user-task.vue:37
msgid "to"
msgstr ""

#: views/assets/src/components/reports/user-activity.vue:49
#: views/assets/src/components/reports/user-task.vue:50
msgid "User Activity"
msgstr ""

#: views/assets/src/components/reports/user-activity.vue:123
#: views/assets/src/components/reports/user-task.vue:132
msgid "Select end date"
msgstr ""

#: views/assets/src/components/reports/user-task.vue:14
msgid "User Tasks Report"
msgstr ""

#: views/assets/src/components/reports/user-task.vue:36
msgid "Total Estimation"
msgstr ""

#: views/assets/src/components/reports/user-task.vue:88
msgid "Task view only"
msgstr ""

#: views/assets/src/components/search/directives.js:105
msgid "No project found !"
msgstr ""

#: views/assets/src/components/search/search-all.vue:15
msgid "Search ..."
msgstr ""

#: views/assets/src/components/search/search-all.vue:16
msgid "Search by Client..."
msgstr ""

#: views/assets/src/components/settings/settings.vue:6
msgid "Task start date"
msgstr ""

#: views/assets/src/components/settings/settings.vue:13
msgid "Enable task start date field"
msgstr ""

#: views/assets/src/components/settings/settings.vue:23
msgid "Logo"
msgstr ""

#: views/assets/src/components/settings/settings.vue:31
msgid "Upload"
msgstr ""

#: views/assets/src/components/settings/settings.vue:47
msgid "Enable Daily Digest"
msgstr ""

#: views/assets/src/components/update/update.vue:7
msgid "License Activation"
msgstr ""

#: views/assets/src/components/update/update.vue:11
msgid "E-mail Address"
msgstr ""

#: views/assets/src/components/update/update.vue:14
msgid "Enter your purchase Email address"
msgstr ""

#: views/assets/src/components/update/update.vue:18
msgid "License Key"
msgstr ""

#: views/assets/src/components/update/update.vue:21
msgid "Enter your license key"
msgstr ""

#: views/assets/src/components/update/update.vue:27
msgid "Save & Activate"
msgstr ""

#: views/assets/src/components/update/update.vue:36
msgid "Delete License"
msgstr ""

#: views/assets/src/components/update/update.vue:99
msgid "License will delete permanently"
msgstr ""

#: views/assets/src/components/update/update.vue:132
msgid "Please provide your email and license key"
msgstr ""

#: views/emails/html/daily_digest.php:57
msgid "Project Overview"
msgstr ""

#: views/emails/html/daily_digest.php:59
msgid "Discuss"
msgstr ""

#: views/emails/html/daily_digest.php:71
msgid "Activity"
msgstr ""

#: views/emails/html/daily_digest.php:80
msgid "Upcomnig Milestone"
msgstr ""

#: views/emails/html/daily_digest.php:100
msgid "Your due tasks"
msgstr ""

#: views/emails/html/mention.php:12
msgid "Hello"
msgstr ""

#: views/emails/html/mention.php:15
msgid "You are mentioned in a comment by"
msgstr ""

#: views/emails/html/mention.php:17
msgid "Please click the link bellow to view the comment."
msgstr ""

#: views/emails/html/mention.php:22
msgid "View Comment"
msgstr ""

#. Plugin Name of the plugin/theme
msgid "WP Project Manager Pro"
msgstr ""

#. Plugin URI of the plugin/theme
msgid "https://wedevs.com/wp-project-manager-pro/"
msgstr ""

#. Description of the plugin/theme
msgid "Premium version of WordPress Project Manager."
msgstr ""

#. Author of the plugin/theme
msgid "weDevs"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://wedevs.com"
msgstr ""